*
{
border:none;
padding:0;
margin:0;
}
.reset_btn_link
{
float: right;
font-size: 12px;
color: #fff;
text-decoration: none;
/* text-align: right; */
text-align: center;
display: inline-block;
margin: 15px auto;
width: 100%;
}
.reset_btn_link:hover
{
color:#C42728 !important;
}
.footer_note
{
/* color: #293a4a;	*/
color:#fff;
max-width:457px;
width:100%;
margin:0 auto;
}
.footer_note h2{
font-weight: bold;
text-align: center;
font-size: 22px;
}
.footer_note ol
{
	
}
.footer_note ol li
{
	font-size: 14px;
    line-height: 24px;
}
.footer_note .note
{
	    font-size: 14px;
    font-weight: 600;
	font-style:italic;
}
.footer_note .note .noteheading
{
	
}
/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* end reset */
body {
	    background: #173653;
	 font-family: 'open_sansregular';
}
*
{
font-family: 'open_sansregular';	
}
#zlogin_spacer {
	height: 25px;
}
#zlogin_notifybox {
	min-height: 20px;
	width: 340px;
	margin-right: auto;
	margin-left: auto;
	background: #C42729;
	border: 1px solid #666;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	box-shadow: 0 8px 12px -3px #3A3B3D;
	padding: 10px;
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
	
}

#zlogin_wrapper {
	width: 350px;
	margin-right: auto;
	margin-left: auto;

}
#zlogin_header img 
{
	max-height: 140px;
	max-width: 345px;

	text-align: center;

}
#zlogin_header
{
	text-align: center;
}
#zlogin_box {
	width: 350px;

}
#login_wrapper table {
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 10px;
}
#login_wrapper table tr td {
	vertical-align: text-bottom;
	font-size: 14px;
	font-weight: 600;
	/* color: #333; */
	color:#fff;
}
#inUsername {
	border: 2px solid #bebebe;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	height: 30px;
	padding-left: 45px;
	width: 245px;background-image: url(../images/login_icon_name.png);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}
#inPassword {
	border: 2px solid #bebebe;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	height: 30px;
	padding-left: 45px;
	width: 245px;background-image: url(../images/login_icon_pass.png);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}

#forgotpassword_wrapper table {
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 10px;
}
#forgotpassword_wrapper table tr td {
	vertical-align: text-bottom;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
#inForgotPassword {
	border: 2px solid #bebebe;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	height: 30px;
	padding-left: 30px;
	width: 245px;
	background-image: url(../images/login_icon_name.png);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}
#confirmation_wrapper table {
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 10px;
}
#confirmation_wrapper table tr td {
	vertical-align: text-bottom;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
#zlogin_header h2
{
    font-weight: bold;
    text-align: center;
    font-size: 25px;
    color: #FFF;
    margin-top:40px;
}
#inConfEmail {
	border: 2px solid #bebebe;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	height: 30px;
	padding-left: 30px;
	width: 245px;
	background-image: url(../images/login_icon_name.png);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}
#inNewPass {
	border: 2px solid #bebebe;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	height: 30px;
	padding-left: 30px;
	width: 245px;background-image: url(../images/login_icon_pass.png);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}
#inNewPass2 {
	border: 2px solid #bebebe;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	height: 30px;
	padding-left: 30px;
	width: 245px;background-image: url(../images/login_icon_pass.png);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}
#button {
 font-family: 'open_sansregular';	
    background-color: #179bd7;
    width: 100%;
    font-size: 13px;
    font-weight: 600;
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #095779;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
}
#button:hover
{
	    background-color: #095779;
    text-decoration: none;
}
#copy {
    background: #EFEFEF;
    float: none;
    padding: 10px 0;
    text-align: center;
    margin-top: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
}
#copy img
{
max-width:200px;
max-height: 60px;
}
#copy a {
	color: #000;
	text-decoration: underline;
}
#logo {
max-width:340px;
max-height:140px;
}
.forget_captcha
{
text-align:right;
}
.forget_captcha img
{
vertical-align:middle;
}
#inForgotCaptcha
{
    border: 2px solid #bebebe;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    height: 30px;
    width: 100%;
}
/*.get_passwd_btn
{
width:105px !important;
}*/
